View Issue Details

IDProjectCategoryView StatusLast Update
0002982AJAX/JSBug Report - Interfacepublic2017-11-09 15:58
ReporterLaserPanda Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Product Version 
Target VersionFixed in Version2017-09 
Summary0002982: Mass Add Files - Epno not selected for files numbers in name
DescriptionCommon problem is for crunchyroll rips, like from HorribleSubs/AnimeRG/Golumpa/PuyaSubs/Erai-raws and more. Examples:

My Hero Academia S2 - 01
Berserk S2 - 01
Shingeki no Kyojin S2 - 01
Attack On Titan S2 - 01
Kyoukai no Rinne S3 - 01
Jigoku Shoujo S4 - 01
Yamishibai - Japanese Ghost Stories S5 - 01
Teekyu S6 - 72
Teekyu S7 - 84
Teekyu S8 - 96
Teekyu S9 - 100

This is a very common occurrence nowadays.
Tagsaddfilem, filename, massadd, usability

Relationships

related to 0003019 new "Mass add" episode number parser fails on some very obvious cases 

Activities

DerIdiot

2017-08-06 17:20

administrator   ~0004082

i will need the _exact_ filenames there

LaserPanda

2017-10-16 18:52

reporter   ~0004118

Broken for files in https://nyaa.si/view/854600

LaserPanda

2017-11-09 14:48

reporter   ~0004130

broken again

[U-Q] Space Runaway Ideon - 39.mkv

DerIdiot

2017-11-09 15:58

administrator   ~0004131

it's not broken. you can't expect the parser to handle every single format. that is far beyond what it's meant to do.
also see https://tracker.anidb.net/view.php?id=3019

Issue History

Date Modified Username Field Change
2017-08-06 15:56 LaserPanda New Issue
2017-08-06 15:59 LaserPanda Tag Attached: filename
2017-08-06 15:59 LaserPanda Tag Attached: massadd
2017-08-06 15:59 LaserPanda Tag Attached: addfilem
2017-08-06 15:59 LaserPanda Tag Attached: usability
2017-08-06 17:20 DerIdiot Note Added: 0004082
2017-08-06 17:20 DerIdiot Project HTML & PERL => AJAX/JS
2017-08-31 13:32 DerIdiot Assigned To => DerIdiot
2017-08-31 13:32 DerIdiot Status new => resolved
2017-08-31 13:32 DerIdiot Resolution open => fixed
2017-08-31 13:32 DerIdiot Fixed in Version => 2017-09
2017-10-16 18:52 LaserPanda Status resolved => feedback
2017-10-16 18:52 LaserPanda Resolution fixed => reopened
2017-10-16 18:52 LaserPanda Note Added: 0004118
2017-10-17 20:27 LaserPanda Status feedback => assigned
2017-10-29 00:54 DerIdiot Relationship added related to 0003019
2017-10-29 01:11 DerIdiot Status assigned => resolved
2017-11-09 14:48 LaserPanda Status resolved => feedback
2017-11-09 14:48 LaserPanda Note Added: 0004130
2017-11-09 15:58 DerIdiot Status feedback => resolved
2017-11-09 15:58 DerIdiot Note Added: 0004131